## mp push

Push planned changes

```
mp push [flags]
```

### Options

```
  -a, --assignee string    Github user to assign the PR to
  -b, --body-file string   body of PR
  -d, --draft              push a draft pull request (only supported for github)
  -h, --help               help for push
  -l, --labels strings     labels to attach to PR
  -t, --throttle string    Throttle number of pushes, e.g. '30s' means 1 push per 30 seconds (default "30s")
```

### Options inherited from parent commands

```
  -r, --repo string   single repo to operate on
```

### SEE ALSO

* [mp](mp.md)	 - Microplane makes git changes across many repos

###### Auto generated by spf13/cobra on 11-Aug-2021
